Subject: remove

From: "Johnson, Scott" <[email-masked]>
Date: Tue, 9 Jul 2002 08:21:35 -0500

-------------------------------
This e-mail is for the sole use of the intended recipient and may
contain confidential and privileged information. Any unauthorized
review, use or disclosure is strictly prohibited. If you are not the 
intended recipient of this e-mail, please notify sender and delete 
all copies immediately.